@font-face {
  font-family: 'Roboto-BlackItalic';
  src: url(../../fonts/Roboto-BlackItalic.eot);
  src: url(../../fonts/Roboto-BlackItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/Roboto-BlackItalic.woff2) format('woff2'),
       url(../../fonts/Roboto-BlackItalic.woff) format('woff'),
       url(../../fonts/Roboto-BlackItalic.ttf) format('truetype'),
       url(../../fonts/Roboto-BlackItalic.svg#Roboto-BlackItalic) format('svg');
}
